- replaced ocaml-4.02.2 patch by real ocaml 4.02.2 support from camlp5 git
-rw-r--r-- 3431 camlp5.spec
-rw-r--r-- 59854 ocaml-4.02.2.patch
This page took 0.260978 seconds and 4 git commands to generate.